.menu-toggle { display:none; }

#menu-topmenu { width: 804px; height:38px; margin:0px; padding:0px; background-image: url(../images/topnav_bg.gif); background-repeat: repeat-x; border-left: solid 1px #7a7d8b; border-right: solid 1px #7a7d8b;
	border-top: solid 1px black; text-align:center; z-index: 1; list-style-type:none; }
#menu-topmenu li { color:#ffffff; font-size: 1em; }
#menu-topmenu li a { color:#ffffff; font-family:Tahoma, Geneva, sans-serif; font-weight:normal; text-decoration:none; text-transform: uppercase; }
#menu-topmenu li a:link { color:#ffffff; }
#menu-topmenu li a:active {   color:#ffffff; }
#menu-topmenu li a:visited {  color:#ffffff; }
#menu-topmenu li a:hover {   color:#ff9; }

#menu-topmenu { margin:0; padding:0; list-style-type:none; float:right;  }

#menu-topmenu li{ display: block; float:right; vertical-align:middle; height: 38px; padding: 7px 13px; 
margin:0; list-style-type:none;  background-image: url(../images/menu_divider.png); background-position:right top; background-repeat:no-repeat; } 


#menu-topmenu li:first-child { background-image:none; }

#menu-topmenu li.mobile { display:none; }


#menu-topmenu { }

	#menu-topmenu li { }

	#menu-topmenu li.hover,
	#menu-topmenu li:hover { }


	/* -- level mark -- */

	#menu-topmenu ul {
	 margin: 0px;
	 padding: 0px; 
	 background-color:#d0d6de;
	 border: solid 1px black; 
	 background-image:none;
	}

		
		#menu-topmenu ul li {
		 height:auto; 
		 margin:0px;
		 padding:4px;		 
		 font-weight: normal;
		 border-bottom: solid 1px black;
		 background-image: none;
		 font-size: 11px; line-height: 1.3em;
		 color: #000;  
		 text-align:left;
		}

		#menu-topmenu ul li.hover,
		#menu-topmenu ul li:hover {
		 background-color: #ffffff;
		 color: #0074cb;
		}
		
		#menu-topmenu ul li a { color:#000000; text-decoration:none; padding:0px; text-transform:none;font-family: Tahoma,Arial,sans-serif; font-weight: normal; }

		#menu-topmenu ul li a:link { color:#000000; }
		#menu-topmenu ul li a:active { color:#0074cb; }
		#menu-topmenu ul li a:visited { color:#000000; }
		#menu-topmenu ul li a:hover { color:#0074cb; }


#menu-topmenu {
 position: relative;
 z-index: 597;
 /*float: left;*/
}

#menu-topmenu li {
 /*float: left;
 line-height: 1.3em;*/
 vertical-align: middle;
}

#menu-topmenu li.hover,
#menu-topmenu li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

#menu-topmenu ul li.hover a:link,
#menu-topmenu ul li:hover a:link { color:#0074cb; }

#menu-topmenu ul li.hover a:active,
#menu-topmenu ul li:hover a:active { color:#0074cb; }

#menu-topmenu ul li.hover a:visited,
#menu-topmenu ul li:hover a:visited { color:#0074cb; }

#menu-topmenu ul li.hover a:hover,
#menu-topmenu ul li:hover a:hover { color:#0074cb; }

#menu-topmenu ul {
 visibility: hidden;
 position: absolute;
 top: 38px;
 left: 0px;
 z-index: 598;
}

#menu-topmenu ul li {
 float: none;
 width: 150px;
}

#menu-topmenu ul ul {
 top: -1px;
 left: 99%;
}

#menu-topmenu li:hover > ul {
 visibility: visible;
}

/* footer menus */

#menu-footermenu { margin:0 auto; padding:0; list-style-type:none; display: block; text-align:center; }
#menu-footermenu li{ display: inline; vertical-align:middle; padding: 0px 8px; margin:0; background-image: none; position:relative; } 
#menu-footermenu li:before {     /* lines */
    content:"";
	display: inline-block;
	position: absolute;
	top: 2px;
	left: -1px;
    border-left: 1px solid #fff;
    height: 10px;
    width: 1px;
} 

#menu-footermenu li a { color:#ffffff; text-decoration:none; text-transform:none; }
#menu-footermenu  li a:link { color:#ffffff; }
#menu-footermenu  li a:active { color:#ffffff; }
#menu-footermenu li a:visited { color:#ffffff; }
#menu-footermenu  li a:hover { color:#efbd8c; }

#menu-footermenu li:first-child { padding: 0px 8px 0px 0px; }

#menu-footermenu li:first-child:before {     /* lines */
	display: none;
    border-left: none;
    height: 0;
    width: 0;
} 

div.menu-privacy { display:inline; margin:0; padding:0;}
#menu-privacy { margin:0; padding:0; list-style-type:none; display: inline; text-align:center; }
#menu-privacy li{ display: inline; height: auto; padding: 0px 8px; margin:0; position:relative; } 

#menu-privacy li a { color:#ffffff; text-transform:none; text-decoration:underline; }
#menu-privacy  li a:link { color:#ffffff; }
#menu-privacy  li a:active { color:#efbd8c; }
#menu-privacy li a:visited { color:#ffffff; }
#menu-privacy  li a:hover { color:#efbd8c; text-decoration:none; }

#menu-privacy li:before {     /* lines */
    content:"";
	display: inline-block;
	position: absolute;
	top: 2px;
	left: -1px;
    border-left: 1px solid #fff;
    height: 10px;
    width: 1px;
} 

#menu-privacy li:after {     /* lines */
    content:"";
	display: inline-block;
	position: absolute;
	top: 2px;
	right: 1px;
    border-right: 1px solid #fff;
    height: 10px;
    width: 1px;
} 


